hledger-1.32.3: Command-line interface for the hledger accounting system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Cli.Commands.Codes

Description

The `codes` command lists the codes seen in transactions, in the order parsed.

Synopsis

- codesmode :: Mode RawOpts
- codes :: CliOpts -> Journal -> IO ()

# Documentation

codesmode :: Mode RawOpts Source #

Command line options for this command.

codes :: CliOpts -> Journal -> IO () Source #

The codes command.